<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ka"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>უსაფრთხო და ეფექტური გამოყენების ინსტრუქცია</title></head><body id=""><div class="header">მნიშვნელოვანი ინფორმაცია</div><h1>უსაფრთხო და ეფექტური გამოყენების ინსტრუქცია</h1><div>
<p><img src="../images/LEGAL-UG-low.jpg" alt="" class="float"/> უსაფრთხოების და მოწყობილობის მწყობრიდან გამოსვლის თავიდან აცილების მიზნით, დაიცავით შემდეგი ინსტრუქცია. თუ არ ხართ დარწმუნებული, რომ მოწყობილობა გამართულად მუშაობს, გამოყენებამდე შეამოწმებინეთ მოწყობილობა Sony Mobile-ის ავტორიზებულ პარტნიორ შემკეთებელს.</p>
</div>
         

         <div class="nested1" id="Taking-care-of-and-using-your-device"><h2>მოწყობილობის შენახვა და გამოყენება</h2><div>
<table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>ნუ გამოიყენებთ დაზიანებულ მოწყობილობას, მაგალითად, გატეხილი ეკრანით ან დაზიანებული უკანა ხუფით, რადგან ამან შეიძლება ადამიანის ტრავმა ან დაზიანება გამოიწვიოს. დაზიანებული მოწყობილობის შესამოწმებლად მიმართეთ Sony Mobile-ის ავტორიზებულ პარტნიორ შემკეთებელს.</p></td></tr></table>
<ul>
<li><span class="li-content">რეკომენდებულია დაიცვათ მოწყობილობა Xperia™ მოდელისთვის განკუთვნილი Sony-ს ბრენდული ეკრანის ყდით ან დამცავით. მესამე მხარის ეკრანის დამცავი აქსესუარების გამოყენების შემთხვევაში მოწყობილობამ შეიძლება სწორად ვერ იმუშაოს, სენსორების, ობიექტივების, დინამიკების ან მიკროფონების დაფარვის გამო და ამის შედეგად გარანტია მოწყობილობაზე შეიძლება გაბათილდეს.</span></li>
<li><span class="li-content">ყურადღება მიაქციეთ იმას, თუ სად დებთ მოწყობილობას. მოარიდეთ ეკრანი ზედმეტ ზემოქმედებას, მაგალითად, როცა მოთავსებულია ჯიბეში, ნუ დააჯდებით ზედ და უცებ ნუ დაიხრებით. ასეთი ზემოქმედების შედეგად ეკრანი შეიძლება დაზიანდეს.</span></li>
<li><span class="li-content">შეგიძლიათ გამოიყენოთ მოწყობილობა გარკვეულ ნესტიან ან მტვრიან გარემოში, თუმცა აუცილებლად უნდა გამოიყენოთ იგი IP მაჩვენებლის ლიმიტების და ჩვეულებრივი გამოყენებისთვის დაწესებული შეზღუდვების შესაბამისად. პირობები, როდესაც IP მაჩვენებლის ლიმიტები შეიძლება გადაჭარბებული იყოს, მოიცავს ისეთ გარემოებს, როგორიცაა ზედმეტი ტენიანობა, ღრმა წყალი, სითხის წნევა და მტვერი. დამატებითი ინფორმაცია IP მაჩვენებლების შესახებ იხილეთ გვერდზე <a xmlns="" href="http://support.sonymobile.com/waterproof">support.sonymobile.com/waterproof</a>.</span></li>
<li><span class="li-content">გამოიყენეთ რბილი სველი ნაჭერი მოწყობილობის გასაწმენდად.</span></li>
<li><span class="li-content"><img src="../images/LEGAL-HEAT-low.jpg" alt="" class="float"/> სიფრთხილით გამოიყენეთ მოწყობილობა და დაიცავით იგი ზედმეტად მაღალი და დაბალი ტემპერატურებისგან. ნუ ამუშავებთ მოწყობილობას <span class="keep-together">-10°C</span> <span class="keep-together">(+14°F)</span>-ზე ნაკლები ან <span class="keep-together">+45°C</span> <span class="keep-together">(+113°F)</span>-ზე მეტი ტემპერატურის პირობებში. </span></li>
<li><span class="li-content"><img src="../images/LEGAL-EXPLODE-low.jpg" alt="" class="float"/> დაიცავით მოწყობილობა ცეცხლისგან ან თამბაქოს პროდუქტებისგან.</span></li>
<li><span class="li-content"><img src="../images/LEGAL-TAKEAPART-low.jpg" alt="" class="float"/> მოწყობილობის ტექნიკური მომსახურების პროცედურები უნდა შესრულდეს მხოლოდ Sony Mobile-ის პარტნიორი შემკეთებლების მიერ. ნუ შეეცდებით მოწყობილობის დაშლას. </span></li>
<li><span class="li-content">შეწყვიტეთ მოწყობილობის გამოყენება ან გამორთეთ მოწყობილობის რადიოგადამცემის ფუნქციონალობა, როცა ეს საჭიროა ან მოითხოვება.</span></li>
<li><span class="li-content">მოარიდეთ მოწყობილობა ან აქსესუარები მაგნიტურ გარემოს (დისკეტა, საკრედიტო ბარათი და ა.შ.).</span></li>
<li><span class="li-content">მოწყობილობის გამოყენების ან დამუხტვის დროს ის სითბოს გამოსცემს. სითბოს ზემოქმედებით გამოწვეული გაღიზიანების ან დისკომფორტის თავიდან ასაცილებლად მოარიდეთ კანი მოწყობილობასთან ხანგრძლივ კონტაქტს და უზრუნველყავით საკმარისი ვენტილაცია. ხანგრძლივი სატელეფონო ზარებისთვის გამოიყენეთ გარნიტურა.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Eyesight-healthcare-reminder-(Taiwan)"><h2>შეხსენება მხედველობის ჯანმრთელობის შესახებ (ტაივანი)</h2><div>
<p>Sony Mobile ზრუნავს თქვენზე და თქვენი მხედველობის ჯანმრთელობაზე და ცდილობს დაიცვას თქვენი თვალები ზედმეტი დაძაბულობისგან. კეთილი შეხსენება: ხანგრძლივი დროით გამოყენებამ შეიძლება გამოიწვიოს მხედველობის დარღვევა. ჩვენი რეკომენდაციაა:</p>
<ol>
<li><span class="li-content">გამოყენების დროს ყოველ 30 წუთში შეისვენეთ 10 წუთი</span></li>
<li><span class="li-content">ეკრანზე ყურება არ არის რეკომენდებული ორი წლის და ნაკლები ასაკის ბავშვებისთვის. ორ წელზე მეტი ასაკის ბავშვებისთვის ეკრანზე ყურების რეკომენდებული ხანგრძლივობა დღეში ერთ საათს არ უნდა აღემატებოდეს.</span></li>
</ol>
</div>
            

         </div>
         <div class="nested1" id="Emergency-calls"><h2>საგანგებო ზარები</h2><div>
<p>არავითარ შემთხვევაში არ შეიძლება ზარის გარანტირება. ნურასოდეს გექნებათ მარტო მობილური მოწყობილობების იმედი მნიშვნელოვანი კომუნიკაციის საჭიროებისას. ზოგიერთ ზონაში ან ქსელში, და/ან გარკვეული ქსელური სერვისების და მობილური მოწყობილობის ფუნქციების გამოყენებისას ზარის განხორციელება შეიძლება შეუძლებელი იყოს.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>ზოგიერთ მოწყობილობაში არ არის გათვალისწინებული ხმოვანი ზარების ფუნქცია, საგანგებო ზარების ჩათვლით.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Children"><h2>ბავშვები</h2><div>
<p><img src="../images/LEGAL-CHILDREN-low.jpg" alt="" class="float"/> შეინახეთ ბავშვებისთვის მიუწვდომელ ადგილას. ნუ მისცემთ ნებას ბავშვებს, ითამაშონ მობილური მოწყობილობებით ან აქსესუარებით. ბავშვებმა შეიძლება ტრავმა მიიღონ ან სხვები დააზიანონ. მოწყობილობა შეიძლება შეიცავდეს წვრილ ნაწილებს, რომლებიც შეიძლება მოძვრეს მოწყობილობას და წარმოქმნას გაგუდვის საფრთხე. </p>
</div>
            

         </div>
         <div class="nested1" id="Charging"><h2>დამუხტვა</h2><div>
<p>Sony-ს ბრენდირებული მოწყობილობების გარდა სხვა დამმუხტველი მოწყობილობების გამოყენებამ შეიძლება გაზარდოს რისკი უსაფრთხოების მხრივ.</p>
<ul>
<li><span class="li-content">მიუერთეთ დამმუხტველი კვების წყაროს, როგორც მითითებულია მოწყობილობაზე.</span></li>
<li><span class="li-content">დამუხტეთ კვების ელემენტი ტემპერატურაზე <span class="keep-together">+5°C (+41°F)</span>-დან <span class="keep-together">+45°C (+113°F)</span>-მდე.</span></li>
<li><span class="li-content">მოწყობილობის USB კაბელით დამუხტვისას დარწმუნდით, რომ USB კაბელი დამონტაჟებულია ისე, რომ მასზე არავინ დააბიჯებს, ფეხს არ წამოკრავს და არ დააზიანებს მას.</span></li>
<li><span class="li-content">გათიშეთ კვების წყარო, როცა მოწყობილობა სრულად დაიმუხტება. კვების წყაროს მიერთებისას ადგილი აქვს ენერგიის მცირეოდენ დაცლას.</span></li>
<li><span class="li-content">გათიშეთ დამმუხტველი როზეტიდან ადაპტერის და არა USB კაბელის გამოერთებით. ეს შეამცირებს კაბელის დაზიანების რისკს.</span></li>
<li><span class="li-content">გაწმენდამდე გათიშეთ დამმუხტველი როზეტიდან, ელექტრული შოკის რისკის შესამცირებლად.</span></li>
<li><span class="li-content">ნუ გამოიყენებთ დამმუხტველს გარეთ, სველ გარემოში.</span></li>
<li><span class="li-content">ნუ დამუხტავთ მოწყობილობას აალებადი მასალის სიახლოვეს, რადგან სითბომ შეიძლება ხანძარი გამოიწვიოს.</span></li>
</ul>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>ნუ შეეცდებით USB კაბელის ან ჩანგლის შეცვლას ან მოდიფიცირებას. არ დაატანოთ ძალა ჩანგლის როზეტში შეერთებისას, რადგან ამან შეიძლება გამოიწვიოს ელექტრული შოკი. სთხოვეთ კვალიფიცირებულ ელექტრიკოსს, დააინსტალიროს სწორი ტიპის შტეფსელი.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Battery"><h2>კვების ელემენტი</h2><div>
<p>სათანადო მოვლის უზრუნველყოფის შემთხვევაში, დამმუხტვადი კვების ელემენტი ხანგრძლივად იმუშავებს. Sony-ს მიერ მოწოდებული კვების ელემენტი შეესაბამება შემდეგი სტანდარტების მოთხოვნებს: IEC62133, IEC61960, GB/T18287-2013 (ვრცელდება 2016 წლამდე გამოშვებულ პროდუქტებზე); GB31241-2014 (ვრცელდება 2016 წლიდან გამოშვებულ პროდუქტებზე) და GB4943.1. ახალმა ან გამოუყენებელმა ელემენტმა შეიძლება მოკლე დროით დაბალი სიმძლავრით იმუშაოს. ეფექტურობა დამოკიდებულია ისეთ ფაქტორებზე, როგორიცაა ტემპერატურა, სიგნალის სიძლიერე, გამოყენების შაბლონები, არჩეული ფუნქციები და ხმოვანი ან მონაცემების გადაცემა.</p>
<p>Sony-ს ბრენდირებული კვების ელემენტები და ელემენტების პაკეტების გარდა სხვა კვების ელემენტების გამოყენებამ შეიძლება გაზარდოს რისკები უსაფრთხოების მხრივ. მესამე პირის კვების ელემენტის გამოყენების შედეგად შეიძლება წარმოიშვას ხანძარი, აფეთქება, სითხის გაჟონვა ან სხვა საფრთხე.</p>
<ul>
<li><span class="li-content">გამოიყენეთ კვების ელემენტი მხოლოდ დანიშნულებისამებრ.</span></li>
<li><span class="li-content">დაიცავით კვების ელემენტი ექსტრემალური ტემპერატურებისგან, მაგალითად, <span class="keep-together">+55°C (+131°F)</span>-ზე მაღალი ტემპერატურებისგან.</span></li>
<li><span class="li-content">კვების ელემენტის მაქსიმალური სიმძლავრისთვის, გამოიყენეთ იგი ოთახის ტემპერატურის პირობებში. კვების ელემენტის დაბალი ტემპერატურის პირობებში გამოყენებისას, მისი სიმძლავრე შემცირდება.</span></li>
<li><span class="li-content">პირველად გამოყენებამდე სრულად დამუხტეთ კვების ელემენტი.</span></li>
<li><span class="li-content">ნუ ჩაიდებთ კვების ელემენტს პირში.</span></li>
<li><span class="li-content">დაიცავით კვების ელემენტის კონტაქტები სხვა ლითონის ობიექტთან კონტაქტისგან.</span></li>
<li><span class="li-content">ჩაშენებული კვების ელემენტის ამოღება ან გამოცვლა უნდა მოხდეს მხოლოდ Sony Mobile-ის პარტნიორი შემკეთებლების მიერ.</span></li>
<li><span class="li-content">გამორთეთ მოწყობილობა კვების ელემენტის ამოღებამდე.</span></li>
<li><span class="li-content">გამოცვალეთ კვების ელემენტი მხოლოდ Sony-ს სხვა კვების ელემენტით, რომელიც დამტკიცებულია გამოსაყენებლად მოწყობილობასთან ერთად, IEEE-1725 სტანდარტის შესაბამისად.</span></li>
</ul>
<p><img src="../images/LEGAL-ENVIRONMENT-CHINA-5-SMALL-low.jpg" alt="" class="float"/> კვების ელემენტის გამოყენების პერიოდი გარემოს უსაფრთხოების (EPUP) მხრივ შეადგენს 5 წელიწადს.</p>
</div>
            

         </div>

         <div class="nested1" id="Memory-Card"><h2>მეხსიერების ბარათი</h2><div>
<p>თუ მოწყობილობას მოყვება ამოღებადი მეხსიერების ბარათი, როგორც წესი, იგი თავსებადია შეძენილ მოწყობილობასთან, თუმცა შეიძლება არ იყოს თავსებადი სხვა მოწყობილობებთან ან მათი მეხსიერების ბარათების ფუნქციებთან. შეძენამდე ან გამოყენებამდე შეამოწმეთ სხვა მოწყობილობებთან თავსებადობა. თუ მოწყობილობა აღჭურვილია მეხსიერების ბარათის წამკითხველით, შეძენამდე ან გამოყენებამდე შეამოწმეთ მეხსიერების ბარათის თავსებადობა.</p>
<p>როგორც წესი, გამოგზავნამდე ხდება მეხსიერების ბარათების ფორმატირება. მეხსიერების ბარათის ხელახლა ფორმატირებისთვის, გამოიყენეთ თავსებადი მოწყობილობა. დეტალები იხილეთ მოწყობილობის ექსპლუატაციის ინსტრუქციაში ან დაუკავშირდით Sony-ს შესაბამის სერვის-ცენტრს.</p>
</div>
            

            <div class="nested2" id="Precautions-regarding-memory-card-use"><h3>უსაფრთხოების ზომები მეხსიერების ბარათის გამოყენებისას</h3><div>
<div class="p"> <ul>
<li><span class="li-content">დაიცავით მეხსიერების ბარათი ტენისაგან.</span></li>
<li><span class="li-content">ნუ შეეხებით ტერმინალურ კონექტორებს ხელით ან ლითონის საგნით.</span></li>
<li><span class="li-content">დაიცავით მეხსიერების ბარათი დარტყმებისგან და ნუ მოღუნავთ მას.</span></li>
<li><span class="li-content">ნუ შეეცდებით მეხსიერების ბარათის დაშლას ან მოდიფიცირებას.</span></li>
<li><span class="li-content">ნუ გამოიყენებთ და ნუ შეინახავთ მეხსიერების ბარათს ნესტიან ან კოროზიულ გარემოში ან ზედმეტი სითბოს პირობებში, მაგალითად, ჩაკეტილ მანქანაში ზაფხულში, მზის სხივების პირდაპირი ზემოქმედების ქვეშ ან სითბოს წყაროსთან ახლოს და ა.შ.</span></li>
<li><span class="li-content">დაიცავით მეხსიერების ბარათის სლოტი ჭუჭყის, მტვრის და უცხო ობიექტების შიგნით მოხვედრისგან.</span></li>
<li><span class="li-content">შეამოწმეთ, რომ სწორად ჩადეთ მეხსიერების ბარათი. მეხსიერების ბარათმა შეიძლება სწორად ვერ იმუშაოს, თუ ბოლომდე არ ჩასვამთ მას სლოტში.</span></li>
<li><span class="li-content">გირჩევთ, გააკეთოთ მნიშვნელოვანი მონაცემების სარეზერვო ასლი. ჩვენ არ ვაგებთ პასუხს ზიანზე ან ზარალზე, რომელიც გამოწვეულია მეხსიერების ბარათზე არსებული შიგთავსის დაკარგვით.</span></li>
<li><span class="li-content">ნუ ამოიღებთ მეხსიერების ბარათს, როცა მოწყობილობა ჩართულია. ჩაწერილი მონაცემები შეიძლება დაზიანდეს ან დაიკარგოს, თუ ამოიღებთ ბარათს, როცა მოწყობილობა ჩართულია.</span></li>
</ul> </div>
</div>
               

            </div>
         </div>
         <div class="nested1" id="SIM-card"><h2>SIM-ბარათი</h2><div>
<p>ნუ ჩადებთ ისეთ SIM-ბარათს, რომელიც არ არის თავსებადი SIM-ბარათის სლოტთან, რადგან ამის შედეგად SIM-ბარათი ან მოწყობილობა შეიძლება სამუდამოდ დაზიანდეს.  თუ თქვენს ან სხვა მოწყობილობაში ბარათის ჩასადებად საჭიროა ადაპტერი, ნუ ჩადებთ SIM-ბარათს აუცილებელი ადაპტერის გარეშე.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Sony არ იძლევა გარანტიას და არ აგებს პასუხს ზიანზე, რომელიც გამოწვეულია არათავსებადი ან მოდიფიცირებული SIM-ბარათების გამოყენებით.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Antenna"><h2>ანტენა</h2><div>
<p>Sony-ს გარდა სხვა კომპანიების მიერ მოწოდებული ანტენის მოწყობილობების გამოყენების შედეგად, შესაძლოა, დაზიანდეს მობილური მოწყობილობა, შემცირდეს მისი ეფექტურობა და წარმოიშვას დადგენილ ნორმებზე მაღალი შთანთქმის კუთრი კოეფიციენტი (SAR). ნუ დაფარავთ ანტენას ხელით, რადგან ეს გავლენას მოახდენს ზარის ხარისხსა და სიმძლავრის დონეზე და, შესაძლოა, შეამოკლოს საუბრის და შემცირებული ენერგომოხმარების დრო.</p>
</div>
            

         </div>
         <div class="nested1" id="Potentially-explosive-atmospheres"><h2>პოტენციურად ფეთქებადი ატმოსფეროები</h2><div>
<p>იშვიათად, მაგრამ ელექტრონულმა მოწყობილობამ შეიძლება ნაპერწკლები წარმოქმნას. ნაპერწკლებმა პოტენციურად ფეთქებად ზონაში შეიძლება გამოიწვიონ აფეთქება ან ხანძარი, რის შედეგადაც შეიძლება ადგილი ჰქონდეს სხეულის ტრავმას ან სიკვდილს. ხშირად, მაგრამ არა ყოველთვის, პოტენციურად ფეთქებადი ატმოსფერო გარკვევით მონიშნულია.</p>
<ul>
<li><span class="li-content">გამორთეთ მოწყობილობა, როცა იმყოფებით პოტენციურად ფეთქებად ატმოსფეროში.</span></li>
<li><span class="li-content">ნუ გამოიყენებთ მოწყობილობას პოტენციურად ფეთქებად გარემოში, მაგალითად, ბენზინგასამართ სადგურზე, ნავთობბაზაზე, ქიმიურ ქარხანაში ან სხვა აალებად და ფეთქებად ზონებში.</span></li>
<li><span class="li-content">ნუ დამუხტავთ მოწყობილობას აალებადი მასალის სიახლოვეს, რადგან სითბომ შეიძლება ხანძარი გამოიწვიოს.</span></li>
</ul>
</div>
            

            <div class="nested2" id="Blasting-areas"><h3>აფეთქების ზონები</h3><div>
<p>გამორთეთ ყველა ელექტრონული მოწყობილობა, როცა იმყოფებით აფეთქების ზონაში ან ზონებში, სადაც არსებობს გამაფრთხილებელი წარწერა <span class=" bold">„გამორთეთ ორმხრივი რადიოკავშირი“</span>, რათა დაბრკოლებები არ შეუქმნათ ასაფეთქებელ სამუშაოებს. სამშენებლო ბრიგადები ხშირად იყენებენ დისტანციური მართვის რადიოსიხშირულ მოწყობილობებს ასაფეთქებელი მოწყობილობების ასამოქმედებლად.</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Accessories"><h2>აქსესუარები</h2><div>
<p>აქსესუარებმა შეიძლება გავლენა მოახდინონ რადიოსიხშირულ გამოსხივებაზე, რადიოგადაცემის ეფექტურობაზე, ხმამაღლობაზე, ელექტრულ უსაფრთხოებაზე და სხვა ზონებზე.</p>
<div class="p">Sony არ ამოწმებს არაორიგინალურ აქსესუარებს და მისი გარანტია არ ვრცელდება მოწყობილობის ხარვეზებზე, რომლებიც შეიძლება წარმოიქმნას არაორიგინალური აქსესუარების გამოყენების გამო. არაორიგინალური აქსესუარების და ნაწილების გამოყენებამ შეიძლება რისკი შეუქმნას თქვენს ჯანმრთელობასა და უსაფრთხოებას.  არაორიგინალური აქსესუარების გამო შეიძლება შემცირდეს მოწყობილობის ეფექტურობა, დაზიანდეს მოწყობილობა, წარმოიშვას ხანძარი, ელექტრული შოკი ან ტრავმა. მესამე პირის აქსესუარების გამოყენების შედეგად შთანთქმის კუთრი კოეფიციენტის (SAR) დონე შეიძლება განცხადებულ მაჩვენებელზე მეტი გახდეს.<ul>
<li><span class="li-content">გამოიყენეთ მხოლოდ Sony-ს ბრენდირებული ორიგინალური აქსესუარები, რომლებიც განკუთვნილია ამ მოწყობილობასთან გამოყენებისთვის.</span></li>
<li><span class="li-content">ისარგებლეთ მხოლოდ Sony Mobile-ის პარტნიორი შემკეთებლების სერვისით.</span></li>
<li><span class="li-content">ნუ ატარებთ/გამოიყენებთ Bluetooth გარნიტურას არაკომფორტულად ან ისე, რომ მოწყობილობა წნევის ქვეშ მოექცეს.</span></li>
</ul></div>
</div>
            

         </div>
         <div class="nested1" id="Personal-medical-devices"><h2>პერსონალური სამედიცინო მოწყობილობები</h2><div>
<p>მობილურმა მოწყობილობებმა და მოწყობილობებმა რადიოგადამცემებით შეიძლება გავლენა მოახდინონ იმპლანტირებულ სამედიცინო მოწყობილობაზე. მოწყობილობის პერსონალური სამედიცინო მოწყობილობების სიახლოვეს გამოყენებამდე გაიარეთ კონსულტაცია ექიმთან და სამედიცინო მოწყობილობის მწარმოებელთან.</p>
<ul>
<li><span class="li-content">გაიარეთ კონსულტაცია ავტორიზებულ სამედიცინო პერსონალთან და იხილეთ ინსტრუქცია, რომელიც მოწოდებულია სამედიცინო მოწყობილობის მწარმოებლის მიერ, პროდუქტის კარდიოსტიმულატორების ან სხვა სამედიცინო მოწყობილობების სიახლოვეს გამოყენებამდე.</span></li>
<li><span class="li-content">თუ თქვენ იმყოფებით კარდიოსტიმულატორთან ან სხვა სამედიცინო მოწყობილობებთან ახლოს, ან საავადმყოფოში ხართ, ან გაქვთ იმპლანტირებული კარდიოსტიმულატორი ან კოხლეარული იმპლანტი, ან თუ სასმენ აპარატს იყენებთ, გაიარეთ კონსულტაციას ავტორიზებულ ექიმებთან და იხილეთ სამედიცინო მოწყობილობის მწარმოებლის ინსტრუქცია პროდუქტის გამოყენებამდე.</span></li>
<li><span class="li-content">დაიცავით მინიმალური მანძილი <span class="keep-together">15 სმ (6 დუიმი)</span> მოწყობილობასა და სამედიცინო მოწყობილობას შორის, დაბრკოლებების შექმნის რისკის შესამცირებლად.</span></li>
<li><span class="li-content">გამორთეთ მოწყობილობა, თუ ფიქრობთ, რომ იგი დაბრკოლებებს უქმნის სამედიცინო აპარატს.</span></li>
<li><span class="li-content">ნუ ატარებთ მოწყობილობას სამკერდე ჯიბეში.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Driving"><h2>მანქანის მართვა</h2><div>
<p>ზოგიერთ შემთხვევაში, ავტომობილის მწარმოებლები კრძალავენ მობილური მოწყობილობების გამოყენებას საკუთარი წარმოების ავტომობილებში, თუ არ გამოიყენება უკონტაქტო ნაკრები გარე ანტენით. </p>
<ul>
<li><span class="li-content">მიმართეთ ავტომობილის მწარმოებლის წარმომადგენელს და დარწმუნდით, რომ მობილური მოწყობილობა ან Bluetooth უკონტაქტო ფუნქცია ხელს არ შეუშლის ავტომობილის ელექტრონული სისტემების მუშაობას.</span></li>
<li><span class="li-content">ყოველთვის ყურადღებით მართეთ ავტომობილი და დაიცავით ადგილობრივი კანონები მანქანის მართვის დროს მობილური მოწყობილობების გამოყენების შესახებ.</span></li>
<li><span class="li-content">ნუ მოათავსებთ მოწყობილობას და ნუ დააინსტალირებთ უსადენო მოწყობილობას ზონაში, რომელიც განლაგებულია მანქანის აირბალიშის თავზე.</span></li>
<li><span class="li-content">ნუ მოახდენთ ასაფეთქებელი ნივთიერებების, აალებადი სითხეების ან აირის ტრანსპორტირებას და ნუ შეინახავთ მათ ავტომობილის იმ განყოფილებაში, სადაც მოთავსებულია მობილური მოწყობილობები ან აქსესუარები.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="GPSLocation-based-functions"><h2>GPS/მდებარეობაზე დაფუძნებული ფუნქციები</h2><div>
<p>ზოგიერთი მოწყობილობა უზრუნველყოფს GPS/მდებარეობაზე დაფუძნებულ ფუნქციებს. მდებარეობის განსაზღვრის ფუნქცია მოწოდებულია „როგორც არის“ და „ყველა შეცდომის ჩათვლით“. Sony არ აკეთებს განცხადებებს და არ იძლევა გარანტიას მდებარეობის შესახებ ინფორმაციის სიზუსტესთან დაკავშირებით.</p>
<p>მოწყობილობის მდებარეობაზე დაფუძნებული ფუნქციის გამოყენებისას შეიძლება ადგილი ჰქონდეს წყვეტებს და შეცდომებს. გარდა ამისა, ეს ფუნქცია დამოკიდებულია ქსელის სერვისის ხელმისაწვდომობაზე. გთხოვთ, გაითვალისწინოთ, რომ ფუნქციონალობა შეიძლება შემცირდეს ან შეუძლებელი გახდეს გარკვეულ გარემოებებში, როგორიცაა შენობის შიგნით მდებარე ზონები ან შენობის მიმდებარე ზონები.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>ნუ გამოიყენებთ GPS ფუნქციას ისე, რომ ამან მანქანის მართვის დროს ყურადღების გაფანტვა გამოიწვიოს.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Flight-mode"><h2>ფრენის რეჟიმი</h2><div>
<p>ფრენის რეჟიმში შესაძლებელია Bluetooth და უსადენო ლოკალური ქსელის (WLAN) ფუნქციონალობის ჩართვა, თუ ასეთი ფუნქციები არსებობს მოწყობილობაში, თუმცა, ეს შეიძლება აკრძალული იყოს თვითმფრინავის ბორტზე ან სხვა ზონებში, სადაც აკრძალულია რადიოგადაცემები. ასეთ გარემოებებში ჩართეთ Bluetooth ან WLAN ფუნქციონალობა მხოლოდ შესაბამისი ნებართვის მიღების შემდეგ, იმ შემთხვევაშიც კი, როცა ფრენის რეჟიმს იყენებთ.</p>
</div>
            

         </div>
         <div class="nested1" id="Malware"><h2>საზიანო პროგრამები</h2><div>
<p>საზიანო პროგრამა ისეთი პროგრამული უზრუნველყოფაა, რომელსაც მოწყობილობის დაზიანება შეუძლია. საზიანო პროგრამა ან აპლიკაცია შეიძლება შეიცავდეს ვირუსებს, ჭიებს, ჯაშუშურ და სხვა არასასურველ პროგრამებს. მიუხედავად იმისა, რომ მოწყობილობა შეიცავს უსაფრთხოების ფუნქციებს ასეთი რისკების შესამცირებლად, Sony არ იძლევა გარანტიას და არ აცხადებს, რომ მოწყობილობა შეუღწევადია საზიანო პროგრამული უზრუნველყოფისთვის. საზიანო პროგრამების შეღწევის რისკის შესამცირებლად, გამოიჩინეთ სიფრთხილე შიგთავსის ჩამოტვირთვისას და აპლიკაციების დაშვებისას. მოერიდეთ უცნობი წყაროდან შემოსული შეტყობინებების გახსნას და მათზე პასუხის გაცემას, გამოიყენეთ სანდო სერვისები ინტერნეტში შესასვლელად და ჩამოტვირთეთ შიგთავსი მობილურ მოწყობილობაში მხოლოდ ცნობილი და სანდო წყაროებიდან.</p>
</div>
            

         </div>
         <div class="nested1" id="Protection-of-personal-information"><h2>პირადი ინფორმაციის დაცვა</h2><div>
<p>მოწყობილობის უტილიზაციამდე წაშალეთ პირადი მონაცემები. მონაცემების წასაშლელად, აღადგინეთ ქარხნული პარამეტრები. მოწყობილობის მეხსიერებიდან მონაცემების წაშლა არ იძლევა იმის გარანტიას, რომ ამ მონაცემების აღდგენა შეუძლებელი იქნება. Sony არ იძლევა არანაირ გარანტიას ინფორმაციის აღდგენასთან დაკავშირებით და არ აგებს პასუხს ინფორმაციის გამჟღავნებაზე, იმ შემთხვევაშიც კი, თუ აღადგენთ ქარხნულ პარამეტრებს.</p>
</div>
            

         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment-(Republic-of-India)"><h2>ძველი ელექტრული და ელექტრონული მოწყობილობის უტილიზაცია (ინდოეთის რესპუბლიკის ტერიტორიაზე)</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-INDIA-low.png" alt="" class="float"/> ეს სიმბოლო ნიშნავს, რომ ამ პროდუქტის, მისი კომპონენტების, სახარჯო მასალების, დეტალების ან სათადარიგო ნაწილების უტილიზაცია საყოფაცხოვრებო ნარჩენების ანალოგიურად დაუშვებელია და არ შეიძლება მათი გადაგდება სანაგვეში. პროდუქტის მფლობელმა უნდა მოახდინოს პროდუქტის უტილიზაცია ელექტრული და ელექტრონული მოწყობილობის უტილიზაციის შეგროვების უახლოეს პუნქტში. თქვენ უნდა მოახდინოთ უტილიზაცია სათანადო წესით, რაც დაგვეხმარება გარემოზე და ადამიანის ჯანმრთელობაზე შესაძლო უარყოფითი გავლენის/საფრთხის თავიდან აცილებაში. ასეთი შედეგები შეიძლება დადგეს არასწორი უტილიზაციის გამო, მათ შორის ელექტრონული და ელექტრომოწყობილობის არასწორი დამუშავების, შემთხვევით გატეხვის, დაზიანების და/ან არასწორი გადამუშავების გამო. მასალების გადამუშავება გვეხმარება ბუნებრივი რესურსების შენარჩუნებაში.</p>
<p>ამ პროდუქტის გადამუშავების შესახებ დამატებითი ინფორმაციისთვის მიმართეთ ადგილობრივ საქალაქო სამსახურს, საყოფაცხოვრებო ნარჩენების უტილიზაციის სერვისის პროვაიდერს ან მაღაზიას, სადაც შეიძინეთ მოწყობილობა. დახმარების მისაღებად, შეგიძლიათ დარეკოთ ჩვენი კომპანიის უფასო ნომერზე ინდოეთში.</p>
<p>უფასო ნომერი: 1800-103-7799</p>
<p>ინფორმაცია პროდუქტის გადამუშავების შესახებ იხილეთ საიტზე www.sony.co.in.</p>
</div>
            

            <div class="nested2" id="India-e-waste"><h3>ელექტრულ და ელექტრონულ მოწყობილობაში საშიში ნივთიერებების გამოყენების შემცირება (ინდოეთის რესპუბლიკის ტერიტორიაზე)</h3><div>
<p>ეს პროდუქტი და მისი კომპონენტები, სახარჯო მასალები, დეტალები ან სათადარიგო ნაწილები შეესაბამება ინდოეთის ელექტრონული და ელექტრომოწყობილობის (მართვის) წესებით გათვალისწინებულ შეზღუდვას საშიშ ნივთიერებებთან დაკავშირებით. შეზღუდული ნივთიერებების მაქსიმალური დაშვებული კონცენტრაცია შეადგენს 0,1%-ს წონის მიხედვით ერთგვაროვან მასალებში შემდეგი ნივთიერებებისთვის: ტყვია, ვერცხლისწყალი, ექვსვალენტიანი ქრომი, პოლიბრომირებული ბიფენილები (პბბ) და პოლიბრომირებული დიფენილის ეთერები (პბდე) და 0,01% წონის მიხედვით ერთგვაროვან მასალებში კადმიუმისთვის, ზემოთ აღნიშნული წესების II დანართში მითითებული გამონაკლისების გარდა.</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment"><h2>ძველი ელექტრული და ელექტრონული მოწყობილობის და კვების ელემენტის უტილიზაცია (დანარჩენი ქვეყნები)</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-low.png" alt="" class="float"/> ეს სიმბოლო ელექტრონულ მოწყობილობაზე ან მის შეფუთვაზე ნიშნავს, რომ ელექტრონული მოწყობილობა და მისი კვების ელემენტი არ შეიძლება უტილიზებული იქნეს, როგორც საყოფაცხოვრებო ნარჩენები. აუცილებელია მისი უტილიზაცია მოხდეს შესაბამის შეგროვების პუნქტში ელექტრული და ელექტრონული მოწყობილობის გადამუშავებისთვის. ნუ შეეცდებით შიდა კვების ელემენტების ამოღებას. შიდა კვების ელემენტის ამოღება შეიძლება მხოლოდ ნარჩენების გადამუშავებელ ქარხანაში ან სპეციალურად მომზადებული სერვისის სპეციალისტის მიერ.</p>
<p>მოწყობილობის სწორი უტილიზაცია დაგვეხმარება გარემოზე და ადამიანის ჯანმრთელობაზე შესაძლო უარყოფითი გავლენის/საფრთხის თავიდან აცილებაში. ასეთი შედეგები შეიძლება დადგეს მოწყობილობის არასწორი უტილიზაციის გამო. მასალების გადამუშავება დაგვეხმარება ბუნებრივი რესურსების შენარჩუნებაში. ამ მოწყობილობის გადამუშავების შესახებ დამატებითი ინფორმაციისთვის მიმართეთ ადგილობრივ მუნიციპალურ ორგანოს, საყოფაცხოვრებო ნარჩენების უტილიზაციის სერვისის პროვაიდერს, მაღაზიას, სადაც შეიძინეთ მოწყობილობა, ან Sony-ს საკონტაქტო ცენტრს. ინფორმაცია გადამუშავების შესახებ იხილეთ აქ: <a xmlns="" href="http://www.sonymobile.com/recycling">www.sonymobile.com/recycling</a>.</p>
</div>
            

         </div>
         <div class="nested1" id="Loudness-warning"><h2>გაფრთხილება ხმამაღლობის შესახებ</h2><div>
<p><img src="../images/LEGAL-LOUDNESS-WARNING-low.png" alt="" class="float"/>სმენის შესაძლო დაზიანების თავიდან ასაცილებლად ნუ მოუსმენთ მაღალ ხმაზე ხანგრძლივი დროის განმავლობაში.</p>
</div>
            

         </div>
         <div class="nested1" id="For-device-contains-a-laser-emitter-and-corresponding-drive-circuity"><h2>მოწყობილობისთვის, რომელიც შეიცავს ლაზერულ გამომსხივებელს და ამძრავის შესაბამის ელექტროსქემას</h2><div>
<p>ავტოფოკუსის სენსორი, რომელიც ლაზერულ ტექნოლოგიას იყენებს.</p>
<p>ლაზერის გამომავალი გამოსხივება შემუშავებულია ისე, რომ შენარჩუნდეს 1-ლი კლასის უსაფრთხოების ფარგლებში ყველა გონივრულად გათვალისწინებული პირობის არსებობისას, მათ შორის ცალკეული შეცდომების დროს, IEC 60825-1:2014-ის (მესამე რედაქცია) შესაბამისად.</p>
</div>
            

         </div>
         <div class="nested1" id="Devices-with-3D-viewing-capabilities"><h2>მოწყობილობები 3D ვიზუალიზაციის შესაძლებლობით</h2><div>
<p>3D გამოსახულებების 3D ვიზუალიზაციის შესაძლებლობის მქონე მოწყობილობით დათვალიერებისას, შეიძლება იგრძნოთ დისკომფორტი, რომელიც დაკავშირებულია თვალების დაძაბულობასთან, დაღლილობის ან გულისრევის შეგრძნებასთან გამოსახულებების 3D-თავსებად მონიტორზე დათვალიერებისას. ამ სიმპტომების თავიდან ასაცილებლად, გირჩევთ, იმუშაოთ რეგულარული შესვენებებით. თუმცა, თქვენ თვითონ უნდა განსაზღვროთ შესვენებების საჭირო ხანგრძლივობა და სიხშირე, რადგან ეს ინდივიდუალურია. დისკომფროტის შეგრძნებისას, შეწყვიტეთ 3D გამოსახულებების დათვალიერება, სანამ უკეთ არ იგრძნობთ თავს და, თუ საჭიროა, მიმართეთ ექიმს. დამატებითი ინფორმაცია იხილეთ ექსპლუატაციის ინსტრუქციაში, რომელიც მოყვება 3D მოწყობილობას ან 3D პროგრამულ უზრუნველყოფას, რომელსაც იყენებთ ამ მოწყობილობაში.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>ბავშვებს მხედველობა ჯერ კიდევ უვითარდებათ (განსაკუთრებით, 6 წელზე ნაკლები ასაკის ბავშვების შემთხვევაში). სანამ მისცემთ ბავშვს 3D გამოსახულებების დათვალიერების ნებართვას, გაიარეთ კონსულტაცია პედიატრთან ან ოფთალმოლოგთან და დარწმუნდით, რომ ბავშვი იცავს ზემოთ აღწერილ წესებს ასეთი გამოსახულებების დათვალიერებისას.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="TTY-terminals-in-the-US"><h2>TTY ტერმინალები აშშ-ში</h2><div>
<p>შეგიძლიათ გამოიყენოთ TTY ტერმინალი Sony Mobile მოწყობილობით. ინფორმაცია სპეციალური საჭიროებების მქონე პირებისთვის განკუთვნილი სპეციალური შესაძლებლობების და გადაწყვეტილებების შესახებ იხილეთ გვერდზე <a xmlns="" href="http://blogs.sonymobile.com/about-us/sustainability/accessibility/overview/">blogs.sonymobile.com/about-us/sustainability/accessibility/overview/</a> ან დაუკავშირდით Sony Mobile-ს ნომერზე 1-866-766-9374.</p>
</div>
            

         </div>
         <div class="nested1" id="Declaration-of-substances-for-China-Mainland"><h2>ნივთიერებების დეკლარაცია</h2><div>
<p><img src="../images/LEGAL-ENVIRONMENT-CHINA-10-SMALL-low.png" alt="" class="float"/> თუ მოწყობილობის ექსპლუატაცია ხდება მოწყობილობის დოკუმენტაციაში მოყვანილი პირობების შესაბამისად, გარემოს დაცვის მხრივ ექსპლუატაციის პერიოდი (EPUP) 10 წელიწადს შეადგენს.</p>
<div class="p"> <div class="tablenoborder"><table><caption>Table 1. მავნე ნივთიერების დასახელება და შემცველობა ელექტრონული მოწყობილობის ნაწილში</caption>

<tbody>
<tr>
<td class="p" rowspan="2"> <p>ნაწილის დასახელება</p> </td>
<td class="p" colspan="6"> <p>მავნე ნივთიერებები</p> </td>
</tr>
<tr>
<td class="p"> <p>ტყვია (Pb)</p> </td>
<td class="p"> <p>ვერცხლისწყალი (Hg)</p> </td>
<td class="p"> <p>კადმიუმი (Cd)</p> </td>
<td class="p"> <p>ექვსვალენტიანი ქრომი (Cr(VI))</p> </td>
<td class="p"> <p>პოლიბრომირებული ბიფენილები (PBB)</p> </td>
<td class="p"> <p>პოლიბრომირებული დიფენილეთერები (PBDE)</p> </td>
</tr>
<tr>
<td class="p"> <p>მოწყობილობა</p>  </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>კვების ელემენტი</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>აქსესუარები და დამმუხტველები</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p" colspan="7"> <p>წინამდებარე ფორმა მომზადებულია SJ/T 11364 სტანდარტის შესაბამისად.</p><p>0: მიუთითებს, რომ ეს მავნე ნივთიერება, რომელიც შედის ამ ნაწილის ყველა ერთგვაროვანი მასალის შემადგენლობაში, არ აჭარბებს ლიმიტს, რომელიც მითითებულია სტანდარტში GB/T 26572.</p> <p>X: მიუთითებს, რომ ეს მავნე ნივთიერება, რომელიც შედის ამ ნაწილში გამოყენებული სულ მცირე ერთი ერთგვაროვანი მასალის შემადგენლობაში, აჭარბებს ლიმიტს, რომელიც მითითებულია სტანდარტში GB/T 26572. (ალტერნატიული ტექნოლოგიები ამჟამად არ არსებობს).</p> </td>
</tr>
</tbody>
</table></div> </div>
</div>
            

         </div>
      </body></html>